*{
	margin: 0;
	padding: 0 2px;
	line-height: 22px;
	font-size: 17px;
	font-family: "Times New Roman", Times, serif; 
	/*box-sizing: border-box;*/
	margin-bottom: 7px;
} /*geld voor alle elementen */

body{
	width: 100%;
	margin: 0 auto;
	height: auto;
}

#FirstRow{
	float: left;
	min-width: 210px;
	width: 15%;
	height: 80vh;
	background: #aaffff;
}
#SecondRow{
	float: left;
	width: 90%;
	min-width:480px;
	max-width:1024px;
	width:
	height: 80vh;
	/*background: #00ffff;*/
}
#ThirdRow{
	float: right;
	min-width: 210px;	
	width: 15%;
	height: 80vh;
	background-color: #00aaff;
}

a{
	text-decoration: none;
}
h2{
	margin-bottom	: 5px;
	padding-left	: 5%; 
	display			: inline-block;
	color			: #0000ff;
	text-decoration	: underline;
}
hr{
	margin-bottom: 5px;
}
button{
	width: 98%;
}

ul{
	margin-left:20px;
}

/*button a,button a:visited,button a:active{
	/*background-color: blue;
	color: white;
}
button:hover{
	background-color: white;
	color: #0000ff;
}*/
/******************************************************************/
/* Opmaak pagina Header, container (left- & right menu)en footer */
header{
	height			: 5vw;
	max-height		: 5vw;
	width			: 100%;
	margin-bottom	: 2px;
	padding-top		: 2px;
	color			: white;
	background		: linear-gradient(to bottom, rgba(0,95,163,1) 0%, rgba(71,191,238,1) 50%, rgba(0,95,163,1) 100%);	
}
header img{ /* De afbeelding van de Eagle aan de linkerkant*/
	height	: inherit;
	width	: 156px;
	margin	: -2px 0 0 -4px;
}
#Message{
	font-size		: 200%;
	text-align		:center;
}

img{
	vertical-align:bottom;
	box-shadow: 1px 2px #999999;
}

menu{
	display:inline;
	float: left;
	width:100%;
	margin: -10px 5px -5px 0;
}

menu button,menu button:visited,menu button:active{
	width:100px;
	height: 35px;
	vertical-align: top;
	background-color: #0047ab;
	color: white;
}

menu button:visited{
	color: white;
	border-color:red;
}

a,a:visited,a:active{
	color: white;
}

fieldset{
	margin: 0 10px 10px 0;
	background-image: linear-gradient(to right, DodgerBlue, orange, white, red, blue);
	border: none;
	border-radius: 5px;
}

fieldset.players{
	background-image:none;
	background-color:white;
	color: Blue;
	font-weight:bolder;
	font-size: 20px;
	width:250px;
}

legend{
	text-decoration: none;
	width: inherit;
}

input{
	width: 97%;
	border: none;
	border:1px solid #999999;
	/*border-top:1px solid #999999;
	box-shadow: 3px 3px #999999;*/
}

input[type=submit]{
	background-color: #0047ab;
	color: white;	
}

select{
	width: 110px;
	margin: 0 3px;
	height: 27px;
	box-shadow: 3px 3px #999999;
}

table{
	border-collapse: collapse;
}

td.NoBorder{
	border-left: none;
	border-right: none;
}

input[type='button']{
	background-color:#0055ff;
	color:#ffffff;	
	box-shadow: 3px 3px #8585e0;	
}

#MatchesShort{
	display: none;
}

.w40{width: 40px;}
.w45{width: 40px;}
.w80{width: 80px;}
.w140{width: 140px;}
.w200{width: 200px;} /*Login en aanmeld fieldset*/
.w500{width: 500px;}

.h60{height:60px;}

.FloatLeft{float: left;}
.FloatRight{float: right;}
.TextLeft{text-align:Left;}
.TextRight{text-align:Right;}
.TextMiddle{text-align:middle;}
.TextBottom{vertical-align:bottom;}

.orange{background-color:#ff6600;}
.green{background-color:#29a329;}
.header1{background-color:#0000cc;color:white}
.header2{background-color:#3333ff;color:white}

@media only screen and (max-width: 600px){
	*{
		font-size: 20px;
	}
	header{
		height:10vh;
		max-height:10vh;
	}
	header img {
		height:90%;
		width:25%;
	}
	#Message{
		font-size:135%;
		color:black;
	}
	
	#MatchesShort{
		display:block;
	}

	#MatchesLong{
		display: none;
	}
	
	.w45{width:30px;}
}
